@charset "utf-8";
body { font-size:13px; padding:0px; margin:0px; behavior:url("csshover3.htc"); background:url(../image/bodybg.png) repeat-x #FAFAFA; word-wrap:break-word; font-family:ＭＳ Ｐゴシック; color:#333333; }
img { border:0px; }
p, form, ul, li, h2, h4, dt, dd, dl { margin:0px; padding:0px; list-style:none; }
h3 { font-weight:normal; font-size:17px; margin:0px; padding:0px; color: #004C9A; }
.spacing5 { height:10px; clear:both; overflow:hidden; }
.spacing { height:10px; clear:both; overflow:hidden; }
.spacing15 { height:15px; clear:both; overflow:hidden; }
.spacing20 { height:20px; clear:both; overflow:hidden; }
.left { float:left; }
.right { float:right; }
.clear { clear:both; height:1px; overflow:hidden; padding:0px; margin:0px; }
a { color:#333333; text-decoration:none; }
a:hover { text-decoration:underline; color: #00AEEF; }
.amore {color:#f36559; text-decoration:none;}
.amore2 { color:#00AEEF; font-size:15px; font-weight:normal; padding-right:10px; padding-bottom: 10px; }

.top_close_bg{background:url(../image/special/Russia-banner-bg.jpg) center;position:fixed; bottom: 0; left: 0;right: 0; z-index: 999999;}
.top_close{ width:1000px; height:100px; margin:0px auto; display:none;background:url(../image/special/Russia-top.jpg) center no-repeat;}
.top_close a{width:100%; height:100%; display:block;}
.closediv{width:40px; height:40px; position:relative; left:1024px; top:-70px;  cursor:pointer; background:#fff;-moz-border-radius:50%; -webkit-border-radius:50%; border-radius:50%; text-align:center; line-height:40px; font-family:Arial, Helvetica, sans-serif; color:#999; font-weight:bold; font-size:24px;-webkit-box-shadow: #999 0px 0px 10px;-moz-box-shadow: #999 0px 0px 10px;box-shadow: #999 0px 0px 10px;}
.closediv:hover{ -webkit-box-shadow: #666 0px 0px 10px;-moz-box-shadow: #666 0px 0px 10px;box-shadow: #666 0px 0px 10px; color:#666;}

#header{ width:auto; height:114px;background: #fff url(../image/bodybg.png) repeat-x top;border-bottom:2px solid #19a8f0;}
.header_center{ width:960px; margin:0px auto; z-index:9999;position:relative;height:114px;}

.top_line { height:30px; line-height:30px; overflow:hidden; }
.top_line h1 { float:left; color:#ffffff; font-weight:normal; font-size:13px; margin:0px; padding:0px; line-height:29px; }
.top_line .topa { float:right; }
.top_line .topa a { display:block; color:#ffffff; float:left; padding-left:5px; }
.top_line .topa .a1 { background:url(../image/icon_small.png) no-repeat 15px 1px; }
 .top_line .topa .a2 { background:url(../image/icon_small.png) no-repeat 15px -29px; }
.top_line .topa .a3 { background:url(../image/icon_small.png) no-repeat 15px -60px; }
.logo_line { height:85px; width:200px; float:left;}
.logo_line .toplogo { background:url(../image/toplogo1.png) no-repeat 0px 21px; width:300px; height:84px; display:block; z-index:10000; float:left;}
.logo_line .followme {float:right; width:128px; height:85px; background:url(../image/followme.png) no-repeat; }



.main_nav { background:#f9f9f9; border-bottom:2px solid #19a8f0; width:712px; height:84px; float:right;}
.main_nav .menuwrap { float:left; width:140px; text-align:center; background:url(../image/dh_nav.png) no-repeat;position:relative;z-index:1000;}
.main_nav .menuwrap .mawrap {overflow:hidden; height:84px; display:block;width:140px;}
.main_nav .menuwrap .mawrap .dh1{ background:url(../image/nav_dh1.png) no-repeat center 5px;}
.main_nav .menuwrap .mawrap .dh1:hover{ background:#f1f1f1 url(../image/nav_dh1_1.png) no-repeat center 5px;}
.main_nav .menuwrap .mawrap .dh2{ background:url(../image/nav_dh2.png) no-repeat center 5px;}
.main_nav .menuwrap .mawrap .dh2:hover{ background:#f1f1f1 url(../image/nav_dh2_2.png) no-repeat center 5px;}
.main_nav .menuwrap .mawrap .dh3{ background:url(../image/nav_dh3.png) no-repeat center 5px;}
.main_nav .menuwrap .mawrap .dh3:hover{ background:#f1f1f1 url(../image/nav_dh3_3.png) no-repeat center 5px;}
.main_nav .menuwrap .mawrap .dh4{ background:url(../image/nav_dh4.png) no-repeat center 5px;}
.main_nav .menuwrap .mawrap .dh4:hover{ background:#f1f1f1 url(../image/nav_dh4_4.png) no-repeat center 5px;}
.main_nav .menuwrap .mawrap .dh5{ background:url(../image/nav_dh5.png) no-repeat center 5px;}
.main_nav .menuwrap .mawrap .dh5:hover{ background:#f1f1f1 url(../image/nav_dh5_5.png) no-repeat center 5px;}
.main_nav .menuwrap .sub_menu { width:282px; overflow:hidden; text-align:left;position:absolute;left:0;top:84px;z-index:1000; background-color:#fafafa; line-height:32px; border:solid 1px #25CAF3; margin-left:-1px; display:none; }
.main_nav .menuwrap .mawrap a { display:block; height:29px; float:left; width:140px; padding-top:55px;color:#000; font-size:15px; font-weight:bold; text-align:center; overflow:hidden;}
.main_nav .menuwrap .mawrap a.anow { color:#000;  }
.main_nav .menuwrap .mawrap a:hover { text-decoration:none;}
.main_nav .menuwrap:hover .mawrap a { color:#004c9a;  }

.main_nav .menuwrap:hover .sub_menu { display:block; }
.main_nav .menuwrap .sub_menu a { height:32px; display:block; padding-left:35px; background:url(../image/dg_nav_a.png) no-repeat 10px 6px; }
.main_nav .menuwrap .sub_menu a:hover { background-color:#eef5fb; }
.main_nav .menuwrap .sub_menu .svline { height:0px; clear:both; overflow:hidden; border-bottom:dashed 1px #c7c7c7; }
.main_nav .menuvline { float:left; width:2px; height:84px; overflow:hidden; background:url(../image/navbg.png) no-repeat; }


.sy_banner{background:#f2f2f2; border-bottom:1px solid #d5d5d5; text-align:center; height:350px; line-height:350px;}


.home_banner .imgs li { position:absolute; }
.banner_nums { height:15px; padding-bottom:8px; padding-right:10px; position:relative; z-index:500; float:right; margin-top:225px; display:inline; overflow:hidden; }
.banner_nums li { display:inline; width:15px; height:15px; float:left; cursor:pointer; margin:1px; line-height:15px; text-align:center; background-color:#FFF; }
.num li { display:inline; width:15px; height:15px; float:left; cursor:pointer; margin:1px; line-height:15px; text-align:center; position:relative; z-index:1000000; background:url(../image/banner_numbg.jpg) no-repeat; }
.num li.curr { display:inline; width:15px; height:15px; float:left; cursor:pointer; margin:1px; line-height:15px; text-align:center; background:url(../image/banner_numbg_on.jpg) no-repeat; }
.home_banner { width:960px; margin:0px auto; margin-top:-10px; position:relative; z-index:98; height:340px }
.home_banner .bannerimg { width:960px; height:287px; overflow:hidden; }
.home_banner .bannerimg img { width:960px; height:287px; }
.home_banner .banner_info { position:absolute; z-index:55; margin-top:-119px; width:1px; }
.home_banner .banner_info .update { width:398px; height:30px; color:#010101; text-indent:45px; margin-left:30px; line-height:26px; background:url(../image/updatebg.png) no-repeat; }
.update h3 { font-size:13px; background-color:#F00; }
.home_banner .banner_info .banner_btn { margin-top:30px; margin-left:30px; display:block; width:220px; height:54px; background:url(../image/bndl_btn.png) no-repeat top; z-index:100; position:relative; }
.home_banner .banner_info .banner_btn2 { z-index:0; margin-top:-55px; margin-left:280px; display:block; width:220px; height:54px; background:url(../image/imgb_btn1.png) no-repeat top; z-index:1; }
.home_banner .banner_info .banner_text { line-height:25px; padding-left:50px; }
.home_banner .banner_info .banner_text a { color:#ffffff; text-decoration:underline; padding:0px 45px 0px 23px; background:url(../image/icon_small.png) no-repeat 0px -98px; }
.home_content { width:960px; margin:0px auto 0px auto; }
.home_content .hc_left { float:left; width:618px; }
.home_content .hc_cc { float:left; width:960px; }
.itemtop { height:27px; line-height:27px; }
.where_now { font-size:11px; font-weight:bold; line-height:25px; padding-left:16px; color:#004c9a; }
.where_now a { color:#004c9a; text-decoration:underline; }
.article_content { border:solid 1px #d8d8d8; background-color:#ffffff; padding: 30px 30px 0 30px; width:558px; overflow:hidden; color:#333333; font-size:13px; line-height:25px; }
.article1_content { padding:30px; padding-top:11px; width:898px; overflow:hidden; color:#333333; font-size:15px; line-height:25px; }
.itemtop2 { line-height:27px; width:228px; float:right; }
.itemtop .it_left { float:left; background:url(../image/itemtopbg.png) no-repeat; height:27px; overflow:hidden; }
.itemtop2 .it_left { float:left; background:url(../image/itemtopbg1.png) no-repeat; height:27px; overflow:hidden; }
.it_right { float:left; background:url(../image/itemtopbg.png) no-repeat -615px 0px; width:5px; height:27px; overflow:hidden; }
.home_content .home_news .it_left { width:615px; }
.name { float:left; text-indent:20px; font-weight:bold; color:#555555; font-size:16px; }
.itemtop .it_left .more { float:right; padding-right:10px; }
.home_news .hnimg { float:left; display:inline; height:90px; width:140px; text-align:center; line-height:15px; margin-left:10px; padding-top:5px; }
.home_news .hnimg img { display:block; width:140px; height:88px; margin-bottom:6px; }
.home_news .hnimg a { color:#0576ae; }
.home_news .hnlist { float:right; height:90px; width:455px; line-height:23px; }
.home_news .hnlist li { height:22px; background:url(../image/icon_small.png) no-repeat -3px -120px; border-bottom:dashed 1px #c9c9c9; padding-left:20px; overflow:hidden; }
.home_news .hnlist li a { color:#5d5d5d; text-decoration:underline; }
.home_news .hnlist li a:hover { color:#004c9a; font-weight:bold; }
.hoem_descript .hd_top { background:url(../image/hdtbg.png) repeat-x; height:28px; line-height:28px; text-indent:20px; font-weight:bold; color:#555555; font-size:16px; }
.hoem_descript .hdlist { margin:0px auto; width:590px; height:110px; }
.hoem_descript .hdlist .img { width:105px; height:100px; float:left; overflow:hidden; display:inline; margin:0px 5px; }
.hoem_descript .hdlist .text { width:465px; display:inline; height:100px; padding-top:10px; float:left; overflow:hidden; font-size:14px; line-height:22px; }
.hoem_descript .hdline { height:10px; clear:both; margin:0px auto; width:590px; border-bottom:solid 1px #d8d8d8; }
.hoem_descript .hdlist .text .title { font-size:15px; font-weight:bold; color:#004c9a; }
.adimgh { width:600px; margin:0px auto; overflow:hidden; }
.adimgh .adbtn { display:block; position:absolute; z-index:55; background:url(../image/adbtn.png) no-repeat; width:243px; height:44px; margin:17px 0px 0px 345px; }
.adimgh .adbtn:hover { background:url(../image/adbtn2.png) no-repeat; }
#ContactForm textarea { width: 400px; height:200px; }
.input { width:90px; display:block; }
.index_table { border-bottom: 1px solid #D1D1D1; border-collapse: collapse; font-size:14px; text-align:left }
.top_tr { background-color:#00A5CE; border: 1px solid #D1D1D1; color: #FFFFFF; padding: 10px 0; height:50px; font-weight:bold; text-align:center; }
.top_tr td { border-right: 1px solid #D1D1D1; }
.top_tr2 td { border-bottom: 1px dashed #D1D1D1; border-left: 1px solid #D1D1D1; border-right: 1px solid #D1D1D1; padding: 3px 10px 3px 10px; }
.top_tr3 td { padding: 1px 2px 3px 2px; line-height:18px; }
.top_tr4 td { padding: 1px 0px 4px 27px; line-height:19px; }
.top_tr5 td { line-height: 16px; padding-bottom: 2px; padding-left: 12px; padding-right: 0; padding-top: 0; }
.top_tr6 { background-color:#25CAF3; border: 1px solid #D1D1D1; color: #FFFFFF; padding: 10px 0; height:50px; font-weight:bold; text-align:center; }
.top_tr6 td { border-left: 1px solid #D1D1D1; border-right: 1px solid #D1D1D1; padding: 3px 10px 3px 10px; }
#footer .footlink { height:38px; line-height:38px; background-color:#2663a5; color:#ffffff; font-size:14px; }
#footer .footlink a { color:#ffffff; padding:0px 15px; }
#footer .ft2 { line-height:36px; background:#fff;}
#footer .ft2 .ftlogo { margin:0px 20px -8px 0px; }
#footer .ft2 a { color:#004c9a; }
.hc_right { width:321px; float:right; overflow:hidden; }
.hc_right .hcr_content { width:322px; }
.hc_right .hcr_content .it_left { width:317px; }
.hc_right .hcr_content .hcrc_desc { line-height:22px; width: 299px; color:#5d5d5d; padding:15px 10px; border:solid 1px #e9e9e9; border-top:0px; background-color:#ffffff; overflow:hidden; }
.hc_right .hcr_content .hcmore { text-align:right; padding-right:15px; margin-top:-40px; position:relative; }
.hc_right .hcr_content .hcrc_list { padding:15px 10px; line-height:24px; width: 299px; border:solid 1px #e9e9e9; border-top:0px; background-color:#ffffff; overflow:hidden; color:#5d5d5d; height:136px; }
.hcr_content .hcrc_list1 { padding:15px 10px; line-height:24px; border:solid 1px #e9e9e9; border-top:0px; background-color:#ffffff; overflow:hidden; color:#5d5d5d; height:96px; }
.hc_right .hcr_content .hcrc_list a { text-decoration:underline; color:#5d5d5d; }
.hcr_content .hcrc_list1 a { text-decoration:underline; color:#5d5d5d; }
.hc_right .hcr_content .hcrc_list a:hover { color:#004c9a; }
.hc_right .hcr_content .hcrc_list p { height:24px; overflow:hidden; background:url(../image/icon_small.png) no-repeat -4px -119px; padding-left:18px; }
.hcr_content .hcrc_list1 p { height:24px; overflow:hidden; background:url(../image/icon_small.png) no-repeat -4px -119px; padding-left:18px; }
.hc_right .hcr_content .hcrc_list li { height:24px; overflow:hidden; background:url(../image/icon_small.png) no-repeat -4px -119px; padding-left:18px; }
.hcr_content .i_top { width:232px; height:62px; float:right; background:url(../image/store-rightbg.jpg) }
.hcr_content .i_center { width:219px; margin-left:5px; background-color:#DDDDDD; border-left:solid 1px #c3c3c3; border-right:solid 1px #c3c3c3; }
.i_center .img { border-bottom:1px solid #B8B8B8; border-top:1px solid #fff; text-align:center; margin:0 12px; padding:5px 0 }
.hcr_content .i_bottom { background:url(../image/i-bottom.jpg) no-repeat; width:221px; height:18px; margin-left:5px; }
.pages { height:30px; padding-top:15px; padding-left:0px; }
.pages a { text-decoration:none; color:#333333; float:left; overflow:hidden; padding:0px 5px; margin-right:2px; height:24px; line-height:23px; font-family:Verdana, Arial, Helvetica, sans-serif; }
.pages .page_now, .pages a:hover { color:#000000; }
.pages .page_preno { display:block; float:left; margin:-2px 0 0 0; width:24px; height:26px; }
.pages .page_nextno { display:block; float:left; margin:-2px 5px 0px 3px; width:24px; height:26px; }
.pages .page_next { line-height:26px; display:block; float:left; width:64px; height:26px; margin-top:-2px; margin-left:10px; background:url(../image/pagenext.jpg) no-repeat; }
.pages .page_pre { line-height:26px; display:block; float:left; width:73px; height:26px; margin-top:-2px; background:url(../image/pagepre.jpg) no-repeat; }
.item { background:url(../image/line5.gif) no-repeat; height:15px; }
.item-buy { background:url(../image/item-buy.jpg) no-repeat; padding-left:35px; line-height:30px; }
.item-down { background:url(../image/mac-download.png) no-repeat; padding-left:35px; line-height:30px; }
.item-down2 { background:url(../image/pc-download.png) no-repeat; padding-left:35px; line-height:30px; }
.sub_title { font-weight:bold; color:#004c9a; width:100%; height:27px; line-height:27px; overflow:hidden; text-indent:1em; margin:0px auto 12px; }
.article_info { width:620px; }
.article_info .ai_title { color:#004c9a; font-size:22px; background-color:#ffffff; border:solid 1px #d8d8d8; font-weight:bold; line-height:25px; padding:20px 25px 15px 25px; overflow:hidden; width: 908px; }
.article_info .ai_date { background:url(../image/ai_date.jpg) repeat-x; height:29px; padding:7px 26px 0; border:solid 1px #e9e9e9; border-top:0px; color:#9b9b9b; font-family:Arial, Helvetica, sans-serif; text-indent:1px; }
.article_info .ai_iconlink { background-color:#f7f7f7; padding:9px 25px 0; border:solid 1px #e9e9e9; border-top:0px; line-height:20px; }
.article_info .ai_iconlink a { text-decoration:underline; color:#004c9a; }
.article_info .ai_iconlink a:hover { font-weight:bold; }
.article_info .ai_iconlink .icon { float:left; margin-right:12px; }
.imgbanner { width:960px; overflow:hidden; }
.imgbanner .imgcontent .p1 { padding:5px; color:#ffffff; line-height:18px; width:405px; }
.imgbanner .imgcontent .p2 { padding-left:5px; color:#00a1ff; line-height:15px; }
.pay { background:url(../image/pay.jpg) no-repeat; width:422px; height:147px; margin:55px 0 10px 135px; text-align:center }
.buy { padding-top:60px; }
.plbottom { background:url(../image/itembottombg.jpg) no-repeat; width:720px; height:24px; }
.banner_mid { float: left; line-height: 30px; padding: 0 0 25px 0px; width: 500px; }
.banner_mid .banner_txt1 { clear: both; float: left; padding-right: 30px; }
.banner_mid .banner_txt2 { clear: both; float: left; padding-right: 5px; }
.banner_mid .url { width: 350px; }
.banner_mid .tag { width: 350px; }
.spac_content p { margin-left:11px; margin-top:8px; margin-bottom:11px; font-size:13px; font-weight:normal; }
.spac_content { background:url(../image/hdtbg.png) repeat-x; clear:both; overflow:hidden; border:solid 1px #e9e9e9; line-height:15px; }
.thx { background:url(../image/hdtbg.png) repeat-x #ffffff; clear:both; overflow:hidden; }
.thx p { margin-left:31px; font-size:15px; font-weight:bold; margin-top:6px; }
.riwen { clear:both; border-top:1px dashed #999; }
.riwen ul li { background:url(../image/duihao.png) no-repeat left center; height:29px; width:180px; float:left; line-height:29px; padding-left:20px; }
.tongzhi { background:url(../image/hdtbg.png) repeat-x; clear:both; overflow:hidden; }
.tongzhi p { margin-left:13px; font-size:14px; font-weight:bold; margin-top:6px; }
.plwrap { border-left:solid 1px #d6d6d6; border-right:solid 1px #d6d6d6; margin-left:1px; margin-right:1px; }
.chanpinnei { float:right; }
.macpc { width:aoto; height:92px; background:url(../image/macpc1.jpg) no-repeat center; margin-top:15px; }
.macpc a { height:92px; display:block; }
.ann { height:99px; clear:both; padding-left:30px; margin-top:10px; border:solid 0px #e9e9e9; border-top:0px; background-color:#ffffff; overflow:hidden; color:#5d5d5d; }
.ann div { float:left; margin-left:50px; width:250px; text-align:center; }
.shangdian { background:url(../image/shangdian.jpg) repeat-x bottom; width:auto; height:268px; border:1px solid #eee; margin-bottom:15px; }
.youqinglianjie { width:958px; min-height:205px; _height:205px; border:1px solid #eee; margin:0px auto; margin-bottom:10px; padding:10px 0px; clear:both; }
.youqinglianjie ul { float:left; width:165px; text-align:left; margin-left:23px; _margin-left:10px; }
.youqinglianjie ul li { line-height:28px; height:28px; width:155px; border-bottom:1px dashed #CCC; no-repeat left;
padding-left:10px; }
.youqinglianjie ul .lili { font-size:14px; font-weight:bold; border:none; background:none; }
.top_wenzi { float:left; width:525px; color:#00AEEF; font-weight:bold; font-size:17px; margin-top:50px; }
.fecebook { float:right; width:260px; height:35px; margin-top:40px; }
.fecebook a { font-size:14px; display:block; width:50px; height:35px; float:left; overflow:hidden; }
.fecebook1 { background:url(../image/fackbook3-4.png) no-repeat 0px -42px; margin-top:0px; margin-top:0px\9; }
.fecebook2 { background:url(../image/fackbook3-4.png) no-repeat -55px -42px; margin-top:0px; margin-top:-13px\9; }
.fecebook3 { background:url(../image/fackbook3-4.png) no-repeat -112px -42px; margin-top:0px; margin-top:-13px\9; }
.fecebook4 { background:url(../image/fackbook3-4.png) no-repeat -166px -42px; margin-top:0px; margin-top:-13px\9; }
.fecebook5 { background:url(../image/fackbook3-4.png) no-repeat -217px -42px; margin-top:0px; margin-top:-13px\9; }
.fecebook1:hover { background:url(../image/fackbook3-4.png) no-repeat; }
.fecebook2:hover { background:url(../image/fackbook3-4.png) no-repeat -55px 0px; }
.fecebook3:hover { background:url(../image/fackbook3-4.png) no-repeat -112px 0px; }
.fecebook4:hover { background:url(../image/fackbook3-4.png) no-repeat -166px 0px; }
.fecebook5:hover { background:url(../image/fackbook3-4.png) no-repeat -217px 0px; }
.indFac { float:left; padding-top: 28px; }
.indfac-wen { margin-top:15px; width:618px; height:290px; border:1px solid #d8d8d8; background:#ffffff; }
.list1 .tip { border:solid 1px #D8D8D8; margin-top:20px; background-color:#F3F3F3; background-image:none; padding:0px; height:auto; }
.list1 .tip .lft { background:url(../image/tl.png) no-repeat bottom left; float:right; width:12px; height:6px; margin:-1px; display:inline-block }
.list1 .tip .rft { background:url(../image/tr.png) no-repeat bottom left; float:left; width:48px; height:16px; margin-top:-13px; margin-left:-2px; display:inline-block }
.list1 .tip .lfb { background:url(../image/bl.png) no-repeat bottom left; float:left; width:20px; height:6px; margin-top:-5px; margin-left:-1px; display:inline-block; overflow:hidden }
.list1 .tip .rfb { background:url(../image/br.png) no-repeat bottom left; float:right; width:48px; height:5px; margin-top:-4px; margin-right:-1px; display:inline-block; overflow:hidden }
.list1 .tip .tip_ct { clear:both; padding:8px }
.display { clear:both; padding:8px 16px }
.list1 { -moz-text-blink: none; -moz-text-decoration-color: -moz-use-text-color; -moz-text-decoration-line: none; -moz-text-decoration-style: solid; background-attachment: scroll; background-clip: border-box; background-color: transparent; background-origin: padding-box; background-position: right 7px; background-repeat: no-repeat; background-size: auto auto; font-size: 14px; padding-right: 10px; }
.list1 a { -moz-text-blink: none; -moz-text-decoration-color: -moz-use-text-color; -moz-text-decoration-style: solid; color:#004c9a; outline-color: -moz-use-text-color; outline-style: none; outline-width: medium; }
.link1 { background:url(../image/m1.png) 0 10px no-repeat; padding:12px 0 0 31px; margin-left: 20px; }
.link1 a { font-size: 15px; color: #004C9A; }
.link2 { line-height:22px; margin-left: 20px; }
.link2 td { background:url(../image/m1.png) 0 8px no-repeat; padding:12px 0 0 31px; }
.link2 a { font-size: 15px; color: #004C9A; }
/*3.5 store*/
.store-banner { background:url(../image/store-data.jpg) no-repeat right 0px; width:960px; text-align:left; padding-top:30px; height:350px; }
.store-an { margin-top:-200px; width:480px; ; height:48px; }
.store-macan { background:url(../image/store-macbuy.jpg) no-repeat; display:block; width:182px; height:48px; float:right }
.store-macan:hover { background:url(../image/store-macbuy1.jpg) no-repeat; }
.store-pcan { background:url(../image/store-pcbuy.jpg) no-repeat; display:inline-block; width:182px; height:48px; }
.store-pcan:hover { background:url(../image/store-pcbuy1.jpg) no-repeat; }
.store-qingbao1 { float:left; width:900px; height:55px; line-height:23px; }
.store-situ { float:left; height:170px; background:url(../image/store-situ.jpg) no-repeat 6px 20px; width:490px; }
.store-wenti { width:300px; float:left; padding-left:20px; }
.store-wenti dl { margin-top:5px; }
.store-wenti dl dt { float:left; height:100px; }
.store-wenti dl dd p { line-height:21px; }
.store-wenti span { font-size:14px; font-weight:bold; line-height:24px; }
.store-wenti ul li { background: url(../image/icon_small.png) no-repeat -4px -119px; line-height:24px; padding-left:20px; }
/*8.10 store*/
.store-buy { background:#fff url(../image/storebj.png) no-repeat bottom center; width:960px; height:100%; border:1px solid #d8d8d8; overflow:hidden; box-shadow:0 1px 2px rgba(0, 0, 0, 0.2); }
.store-left { float:left; width:400px; }
.store-right { float:left; width:540px; padding-left:10px; padding-top:30px; }
#buynow1, #buynow2, #buynow3 { font-size:17px; color:#FF2323; font-weight:bold; padding-top:42px; text-align:right; padding-right:30px;}

.store-buyxz { font-size:14px; height:40px; line-height:40px; border-bottom:1px dashed #d8d8d8; color:#148ec9; font-weight:bold; clear:both; width:530px; }
.store-buyxz span { width:200px; font-weight:500; color:#FF2323; float:right; margin-top:0px; margin-top:-40px\9; }
.store-buyxz span a { font-size:12px; color:#585858; }
#footer { text-align:center; background-color: rgba(242, 242, 242, 0.98); height:200px; padding:15px 0;border-bottom-color: #D8D8D8;border-bottom-style: solid;border-bottom-width: 1px;border-top-color: #D8D8D8;border-top-style: solid;border-top-width: 0px; }
.footer1 { width:900px; margin:0 auto; text-align:left; }
.tips { background:url(../image/tipsbj.jpg) no-repeat right top; width:320px; height:150px; float:left }
.tips p { font-size:14px; font-weight:bold; }
.tips a { line-height:24px; padding-right:8px; font-size:10px;}
.ft { background:url(../image/tipsbj.jpg) no-repeat right top; width:280px; height:135px; float:left; padding:0 15px; padding-top:15px; }
.ft p { margin-top:10px; line-height:18px; }
.tips2 { width:310px; height:150px; float:right;}
.tips2 p { font-size:14px; font-weight:bold; }
.tips2 ul { width:145px; float:left }
.tips2 ul li { line-height:24px; }
#sddm { z-index:30; height:23px; margin-top:3px; }
#sddm li { list-style:none; float:left; }
#sddm div { position: absolute; visibility: hidden; z-index:50 }
#sddm div a { position:relative; display:block; padding:2px 0px; }
#sddm div a img { border:#fff 1px solid }
/*3.8home*/
.home-hc_left { float:left; width:630px; border-right: 1px solid #EBEBEB;}
.hoem_descript { padding-right:20px; }
.hoem_descript .hdlist { margin:0px auto; width:590px; height:110px; }
.hoem_descript .hdlist .img { width:105px; height:100px; float:left; overflow:hidden; display:inline; margin:0px 5px; }
.hoem_descript .hdlist .text { display:inline; height:105px; padding-top:10px; float:right; overflow:hidden; font-size:13px; color:#5d5d5d; line-height:22px; }
.hoem_descript .hdline { height:2px; overflow:hidden; clear:both; margin:0px auto; width:590px; border-bottom:solid 1px #ebebeb; }
.hoem_descript .hdlist .text .title { font-size:15px; font-weight:bold; color:#004c9a; }
.home-chapin dl dt { width:180px; float:left; margin-top:20px; text-align:center }
.home-chapin dl dd { width:420px; float:right; margin-top:20px; }
.home-chapin dl dd p { line-height:22px; }
.chanpin-ul { margin-top:10px; height:90px; }
.chanpin-ul li { float:left; width:185px; padding-left:15px; line-height:20px; background:url(../image/duihao.jpg) no-repeat left; }
.home-hc_right { float:left; width:320px; padding-left:9px; }
.genxin { margin-top:10px; }
.genxin .new { margin-top:10px; border-bottom:1px dashed #999; padding-bottom:25px; }
.genxin .new p a { font-size:12px; color:#00aeef; }
.genxin .new p { line-height:24px; margin-left:10px; }
.genxin .new span { color:#999 }
.qiehuan { background:url(../image/jiaohuanbj.jpg) no-repeat top left; padding-top:5px; }
.qiehuan ul { border:1px solid #e5e5e5; padding:10px 10px 35px 10px; margin-top:3px; background:#ffffff; }
.qiehuan ul li { height:26px; overflow:hidden; background:url(../image/icon_small.png) no-repeat -4px -119px; padding-left:18px; width:282px; line-height:26px; }
.qiehuan #b1 { font-weight:bold; color:#00AEEF; }
.qiehuan #b2 { font-weight:bold; color:#585858 }
.store-wenti p { font-size:13px; padding:0 10px 0 10px; }
#divmac { background:url(../image/divmac.png) no-repeat right 55px; width:935px; height:325px; padding-left:15px; padding-top:20px; }
.btn { background:url(../image/downloadanbj.jpg) no-repeat left -188px; display:block; width:347px; height:74px; color:#FFF; font-size:28px; font-weight:bold; text-align:center; padding-top:10px; }
.btn:hover { text-decoration:none; color:#FFF; background:url(../image/downloadanbj.jpg) no-repeat left -283px; }
.btn span { font-size:12px; font-weight:100; }
#divwin { background:url(../image/divwin.png) no-repeat right 55px; width:935px; height:325px; padding-left:15px; padding-top:20px; }
.btn1 { background:url(../image/downloadanbj.jpg) no-repeat left -94px; display:block; width:347px; height:74px; color:#FFF; font-size:28px; font-weight:lighter; text-align:center; padding-top:10px; }
.btn1:hover { text-decoration:none; color:#FFF; background:url(../image/downloadanbj.jpg) no-repeat left 0px; }
.btn1 span { font-size:12px; font-weight:100; }
.wzdownmac { background:url(../image/wzdown.jpg) no-repeat center 0px; display:block; width:202px; height:90px; padding-left:75px; font-size:30px; color:#FFF; }
.wzdownmac:hover { background:url(../image/wzdown.jpg) no-repeat center -90px; color:#FFF; }
.wzdownmac span { font-size:14px; }
.features1 { float:left; width:260px; background:#ffffff; ; border:1px solid #d8d8d8; height:290px; margin-right:11px; padding:15px; }
.features2 { float:left; width:412px; background:#ffffff; ; border:1px solid #d8d8d8; height:195px; margin-right:10px; padding:15px; }
.features3 { float:left; width:866px; border:1px solid #d8d8d8; height:150px; margin-right:10px; padding:15px; background:#ffffff; }
.features4 { float:left; width:400px; border:1px solid #d8d8d8; height:150px; margin-right:10px; padding:10px 0 10px 30px; background:#ffffff; }
.features5 { float:left; width:930px; border:1px solid #d8d8d8; height:280px; margin-right:10px; padding:10px 0 10px 30px; background:#ffffff; }
.pcdown { margin-right:15px; float:left; background:url(../image/syan_pc.png) no-repeat left -61px; display:block; width:206px; height:52px; color:#FFF; font-size:20px; font-weight:lighter; text-align:center; padding-top:10px; font-weight:bold; }
.pcdown:hover { color:#FFF; background:url(../image/syan_pc.png) no-repeat left 0px; text-decoration:none; color:#FFF; }
.pcbuy { float:left; background:url(../image/syan_pc.png) no-repeat right -61px; display:block; width:145px; height:52px; color:#FFF; font-size:20px; font-weight:lighter; text-align:center; padding-top:10px; font-weight:bold; }
.pcbuy:hover { background:url(../image/syan_pc.png) no-repeat right 0px; color:#FFF; text-decoration:none; }
.macdown { margin-right:15px; float:left; background:url(../image/syan.png) no-repeat left -61px; display:block; width:206px; height:52px; color:#FFF; font-size:20px; font-weight:lighter; text-align:center; padding-top:10px; font-weight:bold; }
.macdown:hover { color:#FFF; background:url(../image/syan.png) no-repeat left 0px; text-decoration:none; color:#FFF; }
.macbuy { float:left; background:url(../image/syan.png) no-repeat right -61px; display:block; width:145px; height:52px; color:#FFF; font-size:20px; font-weight:lighter; text-align:center; padding-top:10px; font-weight:bold; }
.macbuy:hover { background:url(../image/syan.png) no-repeat right 0px; color:#FFF; text-decoration:none; }
.screenshots { width:570px; float:left; }
.screenshots ul li { float:left; background:url(../image/jietubj.png) no-repeat top center; width:240px; padding:10px 0px; margin-right:45px; text-align:center; }
.features_macdown { background:url(../image/features_macdown.png) no-repeat 0px -70px; display:block; width:247px; height:65px; float:left; padding-right:15px; }
.features_pcdown { background:url(../image/features_pcdown.png) no-repeat 0px 2px; display:block; width:247px; height:65px; float:left; }
.features_macdown:hover { background:url(../image/features_macdown.png) no-repeat 0px 0px; }
.features_pcdown:hover { background:url(../image/features_pcdown.png) no-repeat 0px -72px; }
.symacdown { background:url(../image/syan2.png) no-repeat 0px -65px; display:block; width:370px; height:60px; float:left; margin-right:15px; }
.systore { background:url(../image/syan2.png) no-repeat -208px -65px; display:block; width:200px; height:60px; float:left; }
.symacdown:hover { background:url(../image/syan2.png) no-repeat 0px -3px; }
.systore:hover { background:url(../image/syan2.png) no-repeat -208px -3px; }
.features_data_recovery { float:right; width:440px; border:1px solid #d8d8d8; height:120px; margin-right:10px; padding:10px 0 10px 30px; background:#ffffff; }
.features_data1 { float:left; background:#ffffff; border:1px solid #d8d8d8; height:290px; margin-right:11px; padding:15px; }
.features_data2 { float:left; width:866px; border:1px solid #d8d8d8; margin-right:10px; padding:15px; background:#ffffff; }
.siteMapList { padding-left: 20px; padding-bottom:25px; }
.siteMapList ul li { list-style: disc outside none; }
.siteMapList ul li a { color:#004c9a; text-decoration: underline; }
.siteMapList ul li ul { padding-left: 10px; }

.datar {  display:block; width:270px; height:50px; line-height:50px; text-align:center; background:hsl(196, 100%, 50%);-moz-border-radius:3px; -webkit-border-radius: 3px; border-radius: 3px; margin:0 auto; color:#FFF;text-decoration:none; font-size:20px;}

.datar:hover { text-decoration:none;background: hsl(190, 100%, 50%);color:#FFF; }

.datar1 {  display:block; width:300px; height:60px; line-height:60px; text-align:center; background:#FEA253;-moz-border-radius:3px; -webkit-border-radius: 3px; border-radius: 3px; margin:0 auto; color:#FFF;text-decoration:none; font-size:23px;}

.datar1:hover {text-decoration:none; background:#f08a2f;color:#FFF; }


.datar2 {  display:block; width:160px; height:44px; line-height:40px; text-align:center; background:#FEA253;-moz-border-radius:3px; -webkit-border-radius: 3px; border-radius: 3px; margin:0 auto; color:#FFF;text-decoration:none; font-size:20px;float:right;margin-left:18px;}

.datar2:hover {text-decoration:none; background:#f08a2f;color:#FFF; }

.input { color:#AEAEAE; border:1px solid #D9D9D9; border-top:1px solid #C0C0C0; height:27px; line-height:27px; width:203px; background:#FFF; margin-left:35px; padding-left:5px; }
.submit { background-color: #F5F5F5; background-image: -moz-linear-gradient(center top, #F5F5F5, #F1F1F1); border: 1px solid rgba(0, 0, 0, 0.1); border-radius: 2px 2px 2px 2px; color: #666666; font-size: 12px; font-weight: bold; height: 29px; line-height: 27px; margin: 11px 6px 11px 35px; min-width: 54px; padding: 0 8px; text-align: center; margin-bottom:0px; }
.submit:hover { background-color: #F8F8F8; background-image: -moz-linear-gradient(center top, #F8F8F8, #F1F1F1); border: 1px solid #C6C6C6; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1); color: #333333; }
#lang { float: right; font-family:  Verdana, Arial, Helvetica, sans-serif; font-size: 13px; }
#lang a { text-decoration: none; color: #fff; line-height: 28px; }
#lang_option { font-family: Arial, Helvetica, sans-serif; margin:0; line-height: 13px; z-index: 10000; height: 130px; padding:0 2px; border:3px solid #eee; background-color:#fff; position:absolute; left:906px; top:30px; }
#lang_option dl { width:45px; text-align: center; margin:0; padding:0; }
#lang_option dt { height: 2px; }
#lang_option dd { color: #666666; font-size: 14px; line-height: 25px; margin: 0px; padding: 0px; border-bottom:1px dotted #D5D5D5; }
#lang_option a { text-decoration: none; color: #333; font-size: 15px; display:block; }
#lang_option a:hover { display:block; background:#03A0EF 0 0; }

.pc_mac{background:url(../image/13_thanksgiving_headbg_box11.png) no-repeat;
width:950px; height:120px;border:1px solid #dadada; border-style: solid;-moz-border-radius: 3px;-khtml-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px; margin-top:10px; padding-left:10px;}
.pc_mac_text{ float:left; padding-left:190px; width:510px; padding-top:10px; font-size:14px;}
.pc_mac_text p{ line-height:24px;}
.pc_mac_buy{ width:200px; float:right; overflow:hidden; height:130px; text-align:center;}
.jiage{ font-size:38px; margin:10px auto; color:#F00;}
.jiage span{ font-size:16px; padding:5px;color:#666;text-decoration:line-through;}
.buynow{ float:left; margin-right:15px; display:block; width:170px; height:40px; background:#FEA253; font-size:18px; line-height:40px; text-align:center; color:#FFF;}
.buynow:hover{ background:#fb7b25; color:#FFF;}


.pro-switch { height: 340px; position: relative }
.flexslider { margin: 0; padding: 0; }
.flexslider .slides > li { display: none; -webkit-backface-visibility: hidden; }
.flexslider .slides img {  display: block; margin:0 auto; }
.slides:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
html[xmlns] .slides { display: block; }
.no-js .slides > li:first-child { display: block; }
.flexslider { margin: 0 auto; position: relative;   }
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease; }
.flex-direction-nav { *height: 0; }
.flex-direction-nav a { width: 60px; height: 90px; margin: -60px 0 0; display: block; background: url(../image/ad_ctr.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 0; filter:alpha(opacity=0); -webkit-transition: all .3s ease;}
.flex-direction-nav .flex-next { background-position: 0 -90px; right: 0; }
.flex-direction-nav .flex-prev { left: 0; }
.flexslider:hover .flex-next { opacity: 0.8; filter:alpha(opacity=25); }
.flexslider:hover .flex-prev { opacity: 0.8; filter:alpha(opacity=25); }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; filter:alpha(opacity=50); }
.flex-control-nav { width: 100%; position: absolute; text-align: center; left:0; top:310px; }
.flex-control-nav li { margin: 0 5px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {background: url(../image/dot.png) no-repeat 0 -16px;display:block; height: 16px;overflow: hidden; text-indent:-99em; width: 16px; cursor: pointer; }
.flex-control-paging li a.flex-active { background-position: 0 0; }



.store_box{ border:1px solid #dadada; background:#fff; width:960px; height:455px;-moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;}
.store_box_title{height:50px; width:100%; text-align:center; line-height:50px; background:#f8f8f8; border-bottom:1px solid #dadada; font-size:22px; color:#7f7f7f;font-weight:bold;padding-top: 5px;}
.store_ver{ width:289px; height:370px;  float:left; border-right:1px solid #dadada; padding:15px 15px;}
.store_ver:hover{-moz-box-shadow:0px 0px 10px #b6e7ff inset;            
-webkit-box-shadow:0px 0px 10px #b6e7ff inset;         
box-shadow:0px 0px 10px #b6e7ff inset; }
.store_ver_title{ font-size:24px; padding-bottom:10px; color:#666;} 
.store_single{ font-size:14px;color:#444;}
.store_box_ver{ width:130px; height:150px; margin:15px auto; background:#000;}
.store_box_price{ font-size:30px; padding:5px; text-align:center; color:#e71f19;}
.store_box_price span{ font-size:18px; color:#444;}
.store_box_btn{ text-align:center; padding:10px 0px;}
.store_box_btn .store_box_buybtn{ display:block; width:180px; height:40px; line-height:40px; text-align:center; background:#FEA253;-moz-border-radius:3px; -webkit-border-radius: 3px; border-radius: 3px; margin:0 auto; color:#FFF;text-decoration:none; font-size:20px;}
.store_box_btn .store_box_buybtn:hover{ text-decoration:none; background:#f08a2f;}


.store-banner-cleaner { background:url(../image/store-cleaner.jpg) no-repeat 500px 40px; width:960px; text-align:left; padding-top:30px; height:350px; }


.tutorial-title{ background:#3598dc; height:38px; line-height:38px; color:#fff; font-size:16px; margin:15px 0px;-moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; padding:0px 15px; width:80%;}
